PHP 5.6.16 is available


(PHP 5, PHP 7)

DOMNode::isSupported Checks if feature is supported for specified version


public bool DOMNode::isSupported ( string $feature , string $version )

Checks if the asked feature is supported for the specified version.

Elenco dei parametri


The feature to test. See the example of DOMImplementation::hasFeature() for a list of features.


The version number of the feature to test.

Valori restituiti

Restituisce TRUE in caso di successo, FALSE in caso di fallimento.

Vedere anche:

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top